# Module cargo_test_support::tools

source ·
Expand description

Common executables that can be reused by various tests.

## Structs

- ECHO 🔒
- ECHO_WRAPPER 🔒

## Statics

- LAZY 🔒
- LAZY 🔒

## Functions

- __stability 🔒
- __stability 🔒
- __static_ref_initialize 🔒
- __static_ref_initialize 🔒
- echo
  Returns the path to an executable that prints its arguments.
- echo_subcommand
  Returns a project which builds a cargo-echo simple subcommand
- echo_wrapper
  Returns the path to an executable that works as a wrapper around rustc.